---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-20T00:05:02-07:00
# Domínio: frsurf.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-20T00:05:02-07:00
  source_domain: frsurf.com

company:
  name: "FreeRide Surfing | Surf School in Sagres, Portugal"
  url: https://frsurf.com
  description: "Surf lessons, camps, guiding and Surf & Stay packages in Sagres, Portugal. Sagres"
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/frsurf-com
  sitemap: https://www.netmeios.com/ai-sitemaps/frsurf-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/frsurf-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/frsurf-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
